<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.1">
    <file datatype="php" original="contao/languages/en/tl_module.php" source-language="en" target-language="de">
        <body>
            <trans-unit id="tl_module.vr_re_categories.0">
                <source>Asset categories</source>
                <target>Objektkategorien</target>
            </trans-unit>
            <trans-unit id="tl_module.vr_re_categories.1">
                <source>Please select one or more asset categories.</source>
                <target>Bitte wählen Sie eine oder mehrere Objektkategorien aus.</target>
            </trans-unit>
            <trans-unit id="tl_module.vr_re_formUrl.0">
                <source>Form URL</source>
                <target>Formular-URL</target>
            </trans-unit>
            <trans-unit id="tl_module.vr_re_formUrl.1">
                <source>The URL of the application form.</source>
                <target>Die URL des Bewerbungsformulars.</target>
            </trans-unit>
            <trans-unit id="tl_module.vr_re_grouped.0">
                <source>Grouping</source>
                <target>Gruppieren</target>
            </trans-unit>
            <trans-unit id="tl_module.vr_re_grouped.1">
                <source>Groups the assets in categories.</source>
                <target>Gruppiert die Objekte in Kategorien.</target>
            </trans-unit>

            <trans-unit id="tl_module.real_estate_legend">
                <source>List settings</source>
                <target>Listen-Einstellungen</target>
            </trans-unit>
            <trans-unit id="tl_module.re_reader_legend">
                <source>Reader page</source>
                <target>Detail-Seite</target>
            </trans-unit>
            <trans-unit id="tl_module.re_overview_legend">
                <source>Overview page</source>
                <target>Übersichts-Seite</target>
            </trans-unit>
            <trans-unit id="tl_module.re_form_legend">
                <source>Form settings</source>
                <target>Formular-Einstellungen</target>
            </trans-unit>
        </body>
    </file>
</xliff>
